New localized logo th.wikipedia
Closed, ResolvedPublic

Description

Author: KaewWiki

Description:
The logo was changed without the community knowledge on 20 May 2013. A local discussion started immediately and finally closed on 15 July 2013 after a long consultation, submission and voting.

http://commons.wikimedia.org/wiki/File_talk:Wikipedia-logo-v2-th.png
http://th.wikipedia.org/wiki/คุยเรื่องวิกิพีเดีย:โครงการออกแบบโลโก้วิกิพีเดียไทย
http://th.wikipedia.org/wiki/วิกิพีเดีย:ศาลาชุมชน/อภิปราย/เสนอและลงคะแนนเลือกโลโก้วิกิพีเดียไทย

The vote over 15 day period was unanimous (8-0-0) for the new logo:
http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-th-Taweetham.svg
made by Odder
http://commons.wikimedia.org/wiki/User:Odder

Please update the logo accordingly.

Thank you,
--Taweethaも


Version: wmf-deployment
Severity: normal

bzimport added a project: Wikimedia-Site-requests.Via ConduitNov 22 2014, 2:00 AM
bzimport set Reference to bz51416.
bzimport created this task.Via LegacyJul 16 2013, 1:10 AM
gerritbot added a comment.Via ConduitJul 16 2013, 2:57 AM

Change 73919 had a related patch set uploaded by TTO:
(bug 51416) New logo for thwiki per community request

https://gerrit.wikimedia.org/r/73919

tomasz added a comment.Via ConduitJul 16 2013, 10:39 AM

I changed the logo on Commons.

gerritbot added a comment.Via ConduitJul 16 2013, 10:41 AM

Change 73919 abandoned by TTO:
(bug 51416) New logo for thwiki per community request

Reason:
no need

https://gerrit.wikimedia.org/r/73919

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.